CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Telif Hakkı 2018 The Chromium Authors. Tüm hakları saklıdır.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Telif Hakkı 2018 The Chromium Authors. Tüm hakları saklıdır.";
